<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F2F6F7"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/ivIntegralRule"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:scaleType="matrix"/>

        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

</LinearLayout>